<?php
declare(strict_types=1);

/**
 * The identity portion of the <header> for the "university" header variation
 *
 * This file can be overridden in the child theme.
 * @since 1.0.0
 */
?>
<nav class="utility-nav utility-nav--department">
  <div class="utility-nav__container">
    <div class="identity identity--primary">
      <a href="https://www.tamu.edu/">
        <img src="https://aux.tamu.edu/logos/primaryTAM-white.png" alt="Texas A&amp;M University logo"/>
      </a>
    </div>
    <div class="utility-nav__right">
      <?php
        echo aux_header_utility_ctas();
        echo aux_header_utility_persona();
        echo aux_header_utility_quicklinks();
        echo aux_header_utility_search();
      ?>
    </div>
  </div>
</nav>
